Tag Archives: CVE-2014-4737

CVE-2014-4737: Textpattern CMS XSS Exploit

As a security-conscious Textpattern CMS user, it’s important that I inform you about CVE-2014-4737 . A vulnerability was discovered in Textpattern 4.5.5 that allowed a carefully-crafted URL to be used …

Tags: , , , , , , , , , , | Posted under Textpattern | Leave a comment